Subject: Re: linux-next: build failure after merge of the v9fs tree

From: Christian Schoenebeck <[email-masked]>
Date: Thu, 08 Dec 2022 16:55:17 +0100

On Monday, December 5, 2022 11:41:55 PM CET Dominique Martinet wrote:
> Christian Schoenebeck wrote on Mon, Dec 05, 2022 at 09:40:06PM +0100:
> > Dominique, looking at your 9p queue, I just realized what happened here: I 
> > posted a v2 of these two patches, which got lost for some reason:
> > 
> > https://lore.kernel.org/all/[email-masked]/
> > 
> > The currently queued 1st patch is still v1 as well.
> 
> Oh. Now how did I manage that one..
> Thanks for the catch, and v2 had the valid printf modifier...

You remember updating the 1st patch as well, right? :)

In general, I'm sure nobody complains about extra noise like "queued on...".
Then it's also more likely for other people to get which patches are still
pending or unseen.